Subject: RE: [IANA #1217605] Expert Review for draft-ietf-httpbis-priority-11 (http3-parameters)

From: Mike Bishop <[email-masked]>
Date: Mon, 20 Dec 2021 20:36:03 +0000

I approve of this registration.  Given that I don't know Alan's holiday schedule, but I'm fairly sure he's reviewed this draft previously, I'll go ahead and say that one approval is sufficient.

-----Original Message-----
From: Amanda Baber via RT <[email-masked]> 
Sent: Thursday, December 16, 2021 8:55 PM
To: [email-masked]
Cc: Mike Bishop <[email-masked]>; [email-masked]; [email-masked]
Subject: [IANA #1217605] Expert Review for draft-ietf-httpbis-priority-11 (http3-parameters)

Dear Mike and Alan (cc: httpbis WG),

Can you review the HTTP/3 Frame Type registrations in this document for us?

https://datatracker.ietf.org/doc/html/draft-ietf-httpbis-priority

If you complete your review and believe that only one expert approval is required, just let us know.

The registry is here:

https://www.iana.org/assignments/http3-parameters

The IESG has asked us to set a two-week deadline for expert reviews, so the due date for this request is December 30th.

Best regards,

Amanda Baber
IANA Operations Manager